{% extends 'base.html' %}
{% load static %}

{% block title %}
Scrumptious Recipes
{% endblock title %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>
            {{ recipe_object.title}} -
            Scrumptious Recipes
        </title>
        <link rel="stylesheet" href="{% static 'css/recipes.css' %}">
    </head>
    <body>
        {% block content %}
        <header>
            <nav>
                <a href="{% url 'recipe_list' %}">Main Page</a>
            </nav>
        </header>
        <main>
           <form method="edit_form">
            {% csrf_token %}
            {{ edit_form.as_p }}
            <button type= "submit">edit</button>
           </form>
        </main>
        {% endblock content %}
        <footer class = footer>Made with love by Scrumptious Recipes</footer>
    </body>
    </html>
